body  {
    color: black;
    font-size: 12px;
    font-family: Arial, Verdana, Helvetica, SunSans-Regular, sans-serif;
    background-color: white;
    margin: 4px 4px 0 0;
    padding: 0
}

td {
    font-size: 11px;
    font-family: Arial, Verdana, Helvetica, SunSans-Regular, sans-serif;
}

form {
    margin: 0;
    padding: 0;
}


img {
    border: 0;
}

div.bullet {
    background-image: url("/img/v2/symbols/arrow_red_whitebg.gif");
    background-repeat: no-repeat;
    background-position: 0px 4px;
    padding-left: 7px;
}
div.sortDown {
    background-image: url("/img/v2/symbols/sortarrow_down.gif");
    background-repeat: no-repeat;
    background-position: 0px 4px;
    padding-left: 9px;
}

.imgBorder {
    border: 1px solid #CCCCCC;
}

a:link, a:visited {
    color: #000000;
    text-decoration: none;
}

a:hover, a:active {
    color: #FF001D;
    font-weight: bold;
    text-decoration: underline;
}

p {
    font-size: 12px;
    margin: 0;
    padding: 0px 2px 4px 0;
}


h1 {
    color: #27273F;
    background-color: transparent;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.0em;
    margin: 0px 0px 5px 0px;
}

h2 {
    color: #27273F;
    background-color: transparent;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.0em;
    margin: 0px 0px 6px 0px;
}

h3 {
    color: #27273F;
    background-color: transparent;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.15em;
    margin: 0px 0px 4px 0px;
}


/* ------ Global search ----- */

.globalNav td {
    height:18px;
    font-weight:bold;
    color:#333333;
    font-size:10px;
}

.globalNav A {
    color: #333333;
}

.globalNav A:hover {
    color: #ef3e42;
}

.globalNavLeft a:link, .globalNavLeft a:visited, .globalNavRight a:link, .globalNavRight a:visited {
    color: #000000;
    font-weight: normal;
    text-decoration: none;
}

.globalNavLeft a:hover, .globalNavLeft a:active, .globalNavRight a:hover, .globalNavRight a:active {
    color: #FF001D;
    font-weight: normal;
    text-decoration: underline;
}

/* Navigation search */

.navSearchText {
    font-weight:bold;
    color:#333333;
    font-size:10px;
    padding-right: 3px;
}

.navSearchBox {
    padding-right: 3px;
    font-size: 10px;
    width: 100px;
    height: 13px;
    margin-top: 2px;
    margin-bottom: 2px;
    background-color: #fff;
    border: 1px solid #aab;
}

.navSearchButton {
    padding: 0 5px 0px 2px;
    height: 15px;

}

/* footer */

#footer {
    font-size: 11px;
    color: #696969;
    width: 769px;
    margin-bottom: 10px;
    margin-top: 10px;
}

#footer p {
    font-size: 11px;
    color: #696969;
}
#footer a {
    font-size: 11px;
    color: #696969;
}


/* Left hand nav */

#sideNav {
    text-align:right;
    position: absolute;
    top: 110px;
    left: 0px;
    width: 120px;
    margin-top: 8px;
    margin-bottom: 2px;
}

.navHeader {

    font-size:11px;
    text-align:right;
}

.navHeader a, .navHeader a:hover, .navHeader a:visited, .navHeader a:active  {
    color:#FF001D;
    text-decoration: none;
}


.navSection {
    padding:4px 0 4px 0;
}

.navSection p {
    padding: 2px 0px 4px 0;
    font-weight: bold;
    text-align: right;
    margin-bottom: 0px;
    padding-bottom: 0px;
    font-size: 11px;
}
.navSection a:link, .navSection a:visited {
    color: #27273F;
    font-weight: bold;
    text-decoration: none;
}

.navSection a:hover, .navSection a:active {
    color: #FF001D;
}

 a:link.navSectionSelected,  a:visited.navSectionSelected {
    color: #FF001D;
    font-weight: bold;
    text-decoration: none;
}

 a:hover.navSectionSelected,  a:active.navSectionSelected {
    color: #27273F;
}

.sidenavProduct {
    text-align: left;
    width: 100px;
    border: 1px solid #CAD0DC;
    padding: 3px 3px 4px 3px;
    margin-left: 13px;
}

/* Side ads */

#sideAds {
    width: 120px;
    padding: 5px 0px 6px 0px;
}

.adWrapper {
    border: 0px solid #ddd;
    width: 120px;
}

.adWrapper a {
    text-decoration: none;
    color: #000;
    font-weight: normal;
}

.adWrapper .submenu {
    font-size: 11px;
    text-decoration: none;
    color: #000;
    font-weight: normal;
}

.adWrapper .submenu a:linked {
    text-decoration: none;
    color: #000;
    font-weight: normal;
}

.adWrapper .submenu a:over {
    text-decoration: none;
    color: #000;
    font-weight: normal;
}

.adWrapper .submenu a:hover {
    text-decoration: none;
    color: #000;
    font-weight: normal;
}

.adWrapper .submenu a:active {
    text-decoration: none;
    color: #000;
    font-weight: normal;
}

.adWrapper .adDivider {
    height: 8px;
    border-bottom: 0px solid #ddd;
    font-size: 1px;
}

.adWrapper .adExpedia {
    background-color: #FFDF7B;
}

.adWrapper .adExpedia div {
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-top: 1px solid #fff;
}

.adWrapper .adOctopus {
    background-color: #DEFF33;
}

.adWrapper .adOctopus div {
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-top: 1px solid #fff;
}

.adWrapper .adLastMinute {
    background-color: #fcc;
}

.adWrapper .adLastMinute div {
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-top: 1px solid #fff;
}
.adWrapper .adEbookers {
    background-color: #B4C7E5;
}

.adWrapper .adEbookers div {
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-top: 1px solid #fff;
}

.adWrapper .adHotelConnect {
	background-color: #ff9c08;
}

.adWrapper .adHotelConnect div {
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-top: 1px solid #fff;
}


.adWrapper .adVenere {
	background-color: #99ccff;
}

.adWrapper .adVenere div {
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top: 1px solid #fff;
}

.adWrapper .adHostelbookers {
	background-color: #E9C2FF;
}
.adWrapper .adHostelbookers div {
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top: 1px solid #fff;
}
.adWrapper .adEbookers {
    background-color: #B4C7E5;
}

.adWrapper .adEbookers div {
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-top: 1px solid #fff;
}

.adWrapper .adMiamiboutiquehotels {
    background-color: #B92229;
    color: #ffffff;
}

.adWrapper .adMiamiboutiquehotels div {
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-top: 1px solid #fff;
    color: #ffffff;
}

.adWrapper .adIgluski {
    background-color: #ccccff;
}

.adWrapper .adIgluski div {
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-top: 1px solid #fff;
}

.adWrapper .adHotelscom {
    background-color: #ff9c08;
}

.adWrapper .adHotelscom div {
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-top: 1px solid #fff;
}
.adWrapper .adExpress {
    background-color: #F2F7FA;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.adWrapper .adExpress div {
    background-color: #F2F7FA;
    padding-left: 2px;
    padding-top: 2px;
    padding-bottom: 2px;
    margin: 0px;
}

.adWrapper .adAlphaRooms {
	background-color: #fde964;
}

.adWrapper .adAlphaRooms div {
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top: 1px solid #fff;
}

.adWrapper .adHotelclub {
	background-color: #FAEFC8;
}

.adWrapper .adHotelclub div {
	padding-left: 1px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top: 1px solid #fff;
}
.adWrapper .adTheatreNow {
    background-color: #330066;
}

.adWrapper .adTheatreNow div {
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-top: 1px solid #fff;
}

.adWrapper .adTheatreNow A {
    color: #fff;
}

.adWrapper .adFirstCall {
    background-color: #3399ff;
}

.adWrapper .adFirstCall div {
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-top: 1px solid #fff;
}

.adWrapper .adTopTable {
    background-color: #B9DCDA;
}

.adWrapper .adTopTable div {
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-top: 1px solid #fff;
}
.adWrapper .adTerravision {
    background-color: #BDB5E5;
}

.adWrapper .adTerravision div {
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-top: 1px solid #fff;
}

.adWrapper .ad5pm {
    background-color: #ffffff;
}

.adWrapper .ad5pm div {
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-top: 1px solid #fff;
} 
.adWrapper .adTerravision {
    background-color: #BDB5E5;
}
.adWrapper .adTerravision div {
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-top: 1px solid #fff;
}
    
    .adWrapper .adHotelpronto {
        background-color: #E5B8B8;
    }
    .adWrapper .adHotelpronto div {
        padding-left: 5px;
        padding-top: 2px;
        padding-bottom: 2px;
        border-top: 1px solid #fff;
    }

    .adWrapper .adArguscarhire {
        background-color: #EDD7C7;
    }
    .adWrapper .adArguscarhire div {
        padding-left: 5px;
        padding-top: 2px;
        padding-bottom: 2px;
        border-top: 1px solid #fff;
    }
    
    .adWrapper .adBudapesthotelstart {
        background-color: #BAD2DE;
    }
    .adWrapper .adBudapesthotelstart div {
        padding-left: 5px;
        padding-top: 2px;
        padding-bottom: 2px;
        border-top: 1px solid #fff;
    }
    
.adBottom {
    height: 0px;
    font-size: 0px;
    line-height: 0px;
}




/* -------------- extra ------------ */

.sidenavProduct {
    text-align: left;
    width: 100px;
    border: 1px solid #CAD0DC;
    padding: 3px 3px 4px 3px;
    margin-left: 18px;
}
.productImage {
    border-right: 3px solid #CAD0DC;
    border-bottom: 3px solid #CAD0DC;
}

.sectionHead {
    font-size:        24px;
    font-weight:    bold;
    color:            #ffffff;
    margin: 0px;
    padding: 42px 5px 5px 10px;
}


.subhead {
    font-weight: bold;
    font-size: 18px;
    line-height: 20px;
}

.subhead2 {
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
}

#centerMinusNav {
    padding: 5px 0 0 12px;
    width: 645px;
}

#center {
    padding: 5px 7px 0 12px;
    width: 529px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#center h2.h2 {
    width: 510px;
    font-size: 14px;
    background-color: #FE9900;
    color: #ffffff;
    padding: 1px 2px 2px 5px;
    marging: 0px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#center.inner {
    width: 510px;
     background-color: #ffffff;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#centerFull {
    padding: 5px 0 0 12px;
    width: 497px;
}

.articleDate {
    color: #595959;
    font-size: 11px;
    font-style: italic;
    font-weight: normal;
    margin: 1px 0 0 0;
    padding: 0;
}

/* -------------- forms ------------ */

.form .cols3 {
    background-image: url("/img/v2/forms/3cols5.gif");
    background-repeat: repeat-x;
    background-position: 0px 19px;
    width: 637px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;

}
.cols3r2 {
    background-image: url("/img/v2/forms/3cols2.gif");
    background-repeat: repeat-x;
    background-position: 0px 19px;
}
.form .cols3IE {
    filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=white,endColorStr=Gainsboro);
    width: 637px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;

}
.form .cols2 {
    background-image: url("/img/v2/forms/3cols5.gif");
    background-repeat: repeat-x;
    background-position: 0px 19px;
    width: 510px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.cols2r2 {
    background-image: url("/img/v2/forms/3cols2.gif");
    background-repeat: repeat-x;
    background-position: 0px 19px;
}
/* hack*/
.form h1 {
    color: #FF001D;
    background-color: #FFFFFF;
    border-bottom: 1px dashed #999999;
    width: 510px;
    padding-bottom: 2px;
    margin-bottom: -2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.form h2 {
    display:block;
    color: #FF001D;
    background-color: #FFFFFF;
    border-bottom: 1px dashed #999999;
    padding-bottom: 2px;
    margin-bottom: 0px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.cols2 > h2 {
    width: 510px;
}
.cols3 > h2 {
    width: 637px;
}

.form h2.twoColumn {
    width: 510px;
}

.form .threeColumn {
    width: 637px;
}

.form h3 {
    color: #000000;
    font-size: 13px;
    padding-top: 4px;
    padding-left: 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;

}
cols2 > h3 {
    width: 510px;
}
cols3 > h3 {
    width: 637px;
}

.form h4 {
    color: #FF001D;
    font-size: 13px;
    padding-top: 4px;
    padding-left: 2px;
    margin: 0px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;

}
cols2 > h4 {
    width: 497px;
}
cols3 > h4 {
    width: 637px;
}

.form table {
    width: 100%; /* not would line up with feilds */
    padding: 4px 0px 4px 0px;

}
.form th {
    font-size: 12px;
    text-align: left;
    vertical-align: top;
    padding: 2px 2px 4px 6px;

}
.fields td {
    padding: 2px 2px 4px 6px;

}
.form td.fieldTitle {
    vertical-align: top;
    text-align: right;
    font-size: 12px;
    width: 160px;
    padding: 2px 6px 4px 2px;
}

.form td.favCell {
    padding: 0px 0px 0px 0px;
}

.form td.fieldPrice {
    font-weight:bold;
    padding:0px 20px;
    vertical-align:top;
}

.form .requiredStar {
    width:10px;
    font-size: 18px;
    color: #FF001D;
    font-weight: bold;
    vertical-align: top;
    padding:0px;
    vertical-align:top;
}

.form td.fieldCell {
    vertical-align: top;
    text-align: left;
    padding: 2px 2px 4px 6px;
}

.form .fieldCell .label {
    color: #000000;
    font-size: 10px;
}
.form label {
    color: #000000;
    font-size: 12px;
}

.form .fieldCell .input {
    color: #000000;
    font-size: 11px;
    padding: 0;
    margin: 0;
    height: 18px;
    width: 190px;
    border: 1px solid #AAAABB;
}

.input {
    color: #000000;
    font-size: 11px;
    padding: 0;
    margin: 0;
    height: 17px;
    width: 190px;
    border: 1px solid #AAAABB;
}

.form .fieldCell .textarea {
    font-family: Arial, Verdana, Helvetica, SunSans-Regular, sans-serif;
    color: #000000;
    font-size: 12px;
    padding: 0;
    margin: 0;
    width: 190px;
    border: 1px solid #AAAABB;
}

.form .fieldCell .button {
    color: #FFFFFF;
    background-color: #FF001D;
    font-size: 11px;
    font-weight: bold;
    margin: 0;
    padding: 2px 8px 2px 8px;
    height: 22px;
    border: 1px solid #AAAABB;
}

.form .fieldCell .submit {
    color: #FFFFFF;
    background-color: transparent;
    font-size: 11px;
    font-weight: bold;
    margin: 0;
    padding: 2px 8px 2px 8px;
    border: 0px solid #AAAABB;
}

.form .fieldCell .note {
    font-size: 11px;
}

.nextButton {
/*    float:right;
    padding-right:20px; */
}

.form td.buttonCell {
    vertical-align: top;
    text-align: left;
    padding: 2px 2px 4px 6px;

}

/* Error messages */

/*
#errorMessage {
    color: #FF001D;
}

#errorMessage .inner {
    color: #FF001D;
}
*/
.errorText {
    color: #FF001D;
}

.form div.error h2 {
    font-size: 13px;
    font-weight:bold;
    color:#FF001D;
    border:0px;
    margin-top:3px;
    margin-bottom:10px;
}

.form div.error {
    margin-top:10px;
    margin-bottom:10px;
}

.form .error {
    color:#FF001D;
}

.form .error a {
    color:#000000;
    font-size: 11px;
    text-decoration:underline;
    font-weight:normal;
}

.form .error a:hover {
    color:#000000;
    font-size: 11px;
    text-decoration:none;
}


.form .fieldCell input.error, .form .fieldCell textarea.error, .form .fieldCell textarea.select {
    border-color:#FF001D;
    border-right-width:4px;
    color: black;
}

/* ------ user reviews ------ */
.userReviewLine {
    height: 1px;
    padding: 0px;
    margin: 6px 0px 6px 0px;
    border-bottom: 1px dashed #858585;
}

.largeWarningNote {
    color:red;
    border:2px solid red;
    padding:5px;
    width:624px;
}


div.pageText .highlightedLink,
div.pageText .highlightedLink:active,
div.pageText .highlightedLink:visited {
    color: #FF001D;
    font-weight: bold;
    text-decoration:underline;
}

div.pageText .highlightedLink:hover {
    color: #000000;
    text-decoration:none;
}

hr.formBreak {
    height:0px;
    border-width:0px;
    border-bottom: 1px dashed #999999;
}

/* ------ this week ------ */
.review {
	margin: 0 0 16px 0;
}

.reviewName {
	font-weight: bold;
	font-size: 16px;
	color:  #CC0000;
	margin: 0;
}

.review_listing {
	font-style: italic;
	margin: 0 0 4px 0;
}

.review_review{
    margin: 0;
}